.u-center-text {
  text-align: center;
}

.margin-bottom-s {
  margin-bottom: 1.5rem;
}
.margin-bottom-m {
  margin-bottom: 4rem;
}
.margin-bottom-x {
  margin-bottom: 8rem;
}

.margin-top-s {
  margin-top: 1.5rem;
}
.margin-top-m {
  margin-top: 4rem;
}
.margin-top-x {
  margin-top: 8rem;
}

.padding-lr-s {
  padding: 0 1.5rem;
}
.padding-lr-m {
  padding: 0 4rem;
}
.padding-lr-x {
  padding: 0 8rem;
}
